@charset "utf-8";
/* CSS Document */

body {
	font-family: "微軟正黑體" !important;
	font-size: 14px !important;
}

a {
	font-family: "微軟正黑體" !important;
	font-size: 14px !important;
	text-decoration: none !important;
}

a:hover {
	font-family: "微軟正黑體" !important;
	font-size: 14px !important;
	text-decoration: none !important;
}